
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" >
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" ></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/js/all.min.js" integrity="sha512-6PM0qYu5KExuNcKt5bURAoT6KCThUmHRewN3zUFNaoI6Di7XJPTMoT6K0nsagZKk2OB4L7E3q1uQKHNHd4stIQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<style>
  html {
    font-size: 14px !important ;
  }

  .my-page-header {
    width: 100%;
    height: 400px;
    margin-bottom: 30px;
    color: #fff;
    text-align: center;
    background-image: url('https://emergen-db.france-bioinformatique.fr/staticfiles/img/cover.svg');
    background-size: cover;
    padding: 1.5rem 2rem;
    margin: 0px 0 20px;
    border-bottom: 1px solid #eee;
    text-shadow: #173b6c 1px 0 10px;
  }

  .my-btn {
    display: inline-block;
    height: 50px;
    width: 150px;
    padding: 12px 16px;
    font-size: 16px;
    margin: 1rem;
    color: rgba(255,255,255,0.7);
    background-color: rgba(255,255,255,0.08);
    border-color: rgba(255,255,255,0.2);
    border-style: solid;
    border-width: 1px;
    border-radius: 0.3rem;
    transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  }

  .noBrAfterP p {
    margin: 0 !important;
    padding: 0 !important;
  }
</style>

<nav class="navbar navbar-expand-lg navbar-light bg-light" style="margin: 0 !important;">
  <div class="container-fluid">
    <a class="navbar-brand" href="#" style="padding-top: 14px !important ;">Rtools4Emergen report</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-link active" aria-current="page" href="https://emergen-db.france-bioinformatique.fr/">EMERGEN-DB</a>
        <a class="nav-link" href="public_stats.html">Public stats</a>
        <a class="nav-link" href="Advanced_stats.html">Advanced stats</a>
        <a class="nav-link" href="Daily_sampling_status.html">Sampling</a>
      </div>
    </div>
  </div>
</nav>

<section class="my-page-header d-flex flex-column justify-content-center align-items-center">

  <h1 class="title toc-ignore project-name" style="background-color:transparent;">Rtools4Emergen report</h1>
  <h3 class="subtitle project-tagline">Report autogenerated by Rtools4Emergen</h3>
  <div style="all: unset;">
      <a href="https://gitlab.com/ifb-elixirfr/covid19/rtools4emergen" class="my-btn">View on Gitlab</a>
      <a href="https://gitlab.com/ifb-elixirfr/covid19/rtools4emergen/-/wikis/home" class="my-btn">Help</a>
      <a href="https://gitlab.com/ifb-elixirfr/covid19/rtools4emergen/-/issues?sort=created_date&state=opened" class="my-btn">Issues</a>
  </div>
</section>


